<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'id', version '2.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Batas waktu untuk aktivitas ini harus lebih baru dari waktu mulai';
$string['bbbdurationwarning'] = 'Durasi maksimum untuk sesi ini adalah %duration% menit.';
$string['bbbrecordwarning'] = 'Sesi ini dapat direkam.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_confirm_end'] = 'Apakah Anda ingin mengakhiri kelas virtual?';
$string['index_disabled'] = 'dinonaktifkan';
$string['index_enabled'] = 'diaktifkan';
$string['index_ending'] = 'Mengakhiri kelas virtual ... harap tunggu';
$string['index_error_checksum'] = 'Terjadi kesalahan checksum. Pastikan Anda memasukkan salt yang benar.';
$string['index_error_forciblyended'] = 'Tidak dapat bergabung dengan rapat ini karena telah diakhiri secara manual.';
$string['index_error_unable_display'] = 'Tidak dapat menampilkan rapat. Silakan periksa url server BigBlueButton DAN periksa untuk melihat apakah server BigBlueButton sedang berjalan.';
$string['index_heading'] = 'Ruang BigBlueButton';
$string['index_heading_actions'] = 'Aksi';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Moderator';
$string['index_heading_name'] = 'Ruangan';
$string['index_heading_recording'] = 'Rekaman';
$string['index_heading_users'] = 'Pengguna';
$string['index_heading_viewer'] = 'Pemirsa';
$string['mod_form_block_general'] = 'Setelan Umum';
$string['mod_form_block_participants'] = 'Peran ditugaskan selama sesi langsung';
$string['mod_form_block_record'] = 'Setelan rekaman';
$string['mod_form_field_duration'] = 'Durasi';
$string['mod_form_field_duration_help'] = 'Menyetel durasi rapat akan menetapkan waktu maksimum agar rapat tetap hidup sebelum perekaman selesai';
$string['mod_form_field_name'] = 'Nama kelas virtual';
$string['mod_form_field_participant_add'] = 'Tambahkan penempatan';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Penonton';
$string['mod_form_field_participant_list'] = 'Daftar penempatan';
$string['mod_form_field_participant_list_action_add'] = 'Tambahkan';
$string['mod_form_field_participant_list_action_remove'] = 'Hapus';
$string['mod_form_field_participant_list_text_as'] = 'join sesi sebagai';
$string['mod_form_field_participant_list_type_all'] = 'Semua pengguna terdaftar';
$string['mod_form_field_participant_list_type_role'] = 'Peran';
$string['mod_form_field_participant_list_type_user'] = 'Pengguna';
$string['mod_form_field_userlimit'] = 'Batas pengguna';
$string['mod_form_field_welcome'] = 'Pesan pembuka';
$string['mod_form_field_welcome_help'] = 'Menggantikan pesan bawaan yang disiapkan untuk server BigBlueButton. Pesan tersebut dapat menyertakan kata kunci (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) yang akan diganti secara otomatis, dan juga tag html seperti <b>...</b>, <br /> , <u></u> atau <i></i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'administrasi BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['view_error_create'] = 'Server BigBlueButton merespons dengan pesan kesalahan, rapat tidak dapat dibuat.';
$string['view_error_max_concurrent'] = 'Jumlah rapat serentak yang diizinkan telah tercapai.';
$string['view_error_no_group'] = 'Belum ada grup yang dikonfigurasi. Harap siapkan grup sebelum mencoba bergabung ke rapat.';
$string['view_error_no_group_student'] = 'Anda belum terdaftar dalam grup. Silakan hubungi pengajar atau Administrator Anda.';
$string['view_error_no_group_teacher'] = 'Belum ada grup yang dikonfigurasi. Silakan atur grup atau hubungi Administrator.';
$string['view_error_unable_join'] = 'Belum ada grup yang dikonfigurasi. Silakan atur grup atau hubungi Administrator.';
$string['view_error_unable_join_student'] = 'Tidak dapat terhubung ke server BigBlueButton. Silakan hubungi Pengajar atau Administrator Anda.';
$string['view_error_unable_join_teacher'] = 'Tidak dapat terhubung ke server BigBlueButton. Silakan hubungi Guru atau Administrator Anda.';
$string['view_error_userlimit_reached'] = 'Jumlah pengguna yang diizinkan dalam rapat telah tercapai.';
$string['view_groups_selection'] = 'Pilih grup yang ingin Anda ikuti dan konfirmasikan tindakannya';
$string['view_groups_selection_join'] = 'Gabung';
$string['view_login_moderator'] = 'Masuk sebagai moderator...';
$string['view_login_viewer'] = 'Masuk sebagai penonton ...';
$string['view_noguests'] = 'BigBlueButton tidak terbuka untuk tamu';
$string['view_nojoin'] = 'Anda tidak dalam peran yang diizinkan untuk bergabung dengan sesi ini.';
$string['view_recording_list_actionbar'] = 'Bilah alat';
$string['view_recording_list_actionbar_delete'] = 'Hapus';
$string['view_recording_list_actionbar_hide'] = 'Sembunyikan';
$string['view_recording_list_actionbar_show'] = 'Tampilkan';
$string['view_recording_list_activity'] = 'Aktivitas';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Tanggal';
$string['view_recording_list_description'] = 'Deskripsi';
$string['view_recording_list_duration'] = 'Durasi';
$string['view_recording_list_recording'] = 'Merekam';
