<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'id', version '2.5'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Setujui';
$string['accept_grades'] = 'Setujui nilai dari alat';
$string['accept_grades_admin'] = 'Setujui nilai dari alat';
$string['action'] = 'Aksi';
$string['active'] = 'Aktif';
$string['activity'] = 'Aktivitas';
$string['addserver'] = 'Tambahkan server tepercaya';
$string['allow'] = 'Izinkan';
$string['allowsetting'] = 'Izinkan alat untuk menyimpan 8K pengaturan di Moodle';
$string['always'] = 'Selalu';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Aktivitas Anda telah dibuka di jendela baru';
$string['basicltifieldset'] = 'Contoh set ruas tersuai';
$string['cannot_delete'] = 'Anda tidak boleh menghapus konfigurasi alat ini.';
$string['cannot_edit'] = 'Anda tidak boleh mengedit konfigurasi alat ini.';
$string['comment'] = 'Komentar';
$string['configpreferheight'] = 'Tinggi bawaan pilihan';
$string['configpreferwidget'] = 'Setel widget sebagai peluncuran bawaan';
$string['configpreferwidth'] = 'Lebar pilihan bawaan';
$string['coursemisconf'] = 'Kesalahan konfigurasi kursus';
$string['custom'] = 'Parameter tersuai';
$string['custom_config'] = 'Gunakan konfigurasi alat tersuai';
$string['custominstr'] = 'Parameter tersuai';
$string['debuglaunchoff'] = 'Peluncuran normal';
$string['debuglaunchon'] = 'Luncurkan awakutu';
$string['default'] = 'Bawaan';
$string['delete'] = 'Hapus';
$string['display_description'] = 'Tampilkan deskripsi aktivitas saat diluncurkan';
$string['display_description_help'] = 'Jika dipilih, deskripsi aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat. Deskripsi dapat digunakan untuk memberikan instruksi tambahan untuk peluncur alat, tetapi tidak diperlukan. Deskripsi tidak pernah ditampilkan saat wadah peluncuran alat berada di jendela baru.';
$string['display_name'] = 'Tampilkan nama aktivitas saat diluncurkan';
$string['display_name_help'] = 'Jika dipilih, nama aktivitas (ditentukan di atas) akan ditampilkan di atas konten penyedia alat. Ada kemungkinan bahwa penyedia alat juga dapat menampilkan judul. Opsi ini dapat mencegah judul aktivitas ditampilkan dua kali. Judul tidak pernah ditampilkan saat wadah peluncuran alat berada di jendela baru.';
$string['donot'] = 'Jangan kirim';
$string['donotaccept'] = 'Jangan terima';
$string['donotallow'] = 'Jangan izinkan';
$string['embed'] = 'Sematkan';
$string['embed_no_blocks'] = 'Sematkan, tanpa blok';
$string['enableemailnotification'] = 'Kirim surel notifikasi';
$string['enableemailnotification_help'] = 'Jika diaktifkan, siswa akan menerima pemberitahuan surel saat pengajuan alat mereka dinilai.';
$string['errormisconfig'] = 'Alat yang salah dikonfigurasi. Silakan minta administrator Moodle Anda untuk memperbaiki konfigurasi alat.';
$string['failedtoconnect'] = 'Moodle tidak dapat berkomunikasi dengan sistem "{$a}"';
$string['filter_basiclti_configlink'] = 'Konfigurasikan situs pilihan Anda dan kata sandinya';
$string['filter_basiclti_password'] = 'Kata sandi wajib diisi';
$string['filterconfig'] = 'Administrasi LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Gunakan konfigurasi yang ada untuk model yang salah dikonfigurasi';
$string['fixnewconf'] = 'Tentukan konfigurasi baru untuk model yang salah dikonfigurasi';
$string['force_ssl'] = 'Paksa SSL';
$string['force_ssl_help'] = 'Memilih opsi ini memaksa semua peluncuran ke penyedia alat ini untuk menggunakan SSL. Selain itu, semua permintaan layanan web dari penyedia alat akan menggunakan SSL. Jika menggunakan opsi ini, konfirmasikan bahwa situs Moodle ini dan penyedia alat mendukung SSL.';
$string['forced_help'] = 'Setelan ini telah dipaksakan dalam konfigurasi alat tingkat kursus atau situs. Anda tidak dapat mengubahnya dari antarmuka ini.';
$string['icon_url'] = 'Ikon URL';
$string['icon_url_help'] = 'URL ikon memungkinkan ikon yang muncul di daftar kursus untuk aktivitas ini dimodifikasi. Alih-alih menggunakan ikon LTI bawaan, ikon yang menunjukkan jenis aktivitas dapat ditentukan.';
$string['invalidid'] = 'ID LTI salah';
$string['launch_in_popup'] = 'Luncurkan alat dalam sembulan';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tambahkan konfigurasi alat khusus kursus';
$string['lti:grade'] = 'Lihat nilai yang dikembalikan oleh alat eksternal';
$string['lti:manage'] = 'Jadilah Instruktur saat alat ini diluncurkan';
$string['lti:requesttooladd'] = 'Minta alat dikonfigurasi di seluruh situs';
$string['lti:view'] = 'Luncurkan aktivitas alat eksternal';
$string['lti_errormsg'] = 'Alat mengembalikan pesan kesalahan berikut: "{$a}"';
$string['lti_launch_error'] = 'Terjadi kesalahan saat meluncurkan alat eksternal:';
$string['lti_launch_error_tool_request'] = '<p> Untuk mengirimkan permintaan kepada administrator untuk menyelesaikan konfigurasi alat, klik <a href="{$a->admin_request_url}" target="_top">di sini</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Kesalahan ini mungkin karena kunci konsumen dan rahasia bersama untuk penyedia alat tidak ada. </p>
<p> Jika Anda memiliki kunci konsumen dan rahasia bersama, Anda dapat memasukkannya saat model contoh alat eksternal (pastikan opsi lanjutan terlihat). </p>
<p> Atau, Anda dapat <a href="{$a->course_tool_editor} "> membuat konfigurasi penyedia alat tingkat kursus </a>. </p>';
$string['lti_tool_request_added'] = 'Permintaan konfigurasi alat berhasil dikirim. Anda mungkin perlu menghubungi administrator untuk menyelesaikan konfigurasi alat.';
$string['lti_tool_request_existing'] = 'Konfigurasi alat untuk domain alat telah dikirimkan.';
$string['main_admin'] = 'Bantuan umum';
$string['miscellaneous'] = 'Lain-lain';
$string['misconfiguredtools'] = 'Terdeteksi model alat yang salah dikonfigurasi';
$string['missingparameterserror'] = 'Laman salah dikonfigurasi: "{$a}"';
$string['module_class_type'] = 'Jenis modul Moodle';
$string['modulename_help'] = 'Modul aktivitas alat eksternal memungkinkan siswa untuk berinteraksi dengan sumber belajar dan aktivitas di situs web lain. Misalnya, alat eksternal dapat memberikan akses ke jenis aktivitas baru atau materi pembelajaran dari penerbit.

Untuk membuat aktivitas fitur eksternal, diperlukan penyedia fitur yang mendukung LTI (Learning Tools Interoperability). Seorang guru bisa membuat aktivitas alat eksternal atau menggunakan alat yang dikonfigurasi oleh administrator situs.

Aktivitas alat eksternal berbeda dari sumber URL dalam beberapa cara:

* Alat eksternal sadar konteks yaitu mereka memiliki akses ke informasi tentang pengguna yang meluncurkan alat, seperti institusi, kursus dan nama
* Alat eksternal mendukung membaca, memperbarui, dan menghapus nilai yang terkait dengan model aktivitas
* Konfigurasi alat eksternal menciptakan hubungan kepercayaan antara situs Anda dan penyedia alat, memungkinkan komunikasi yang aman di antara mereka';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'Model LTI';
$string['never'] = 'Tidak pernah';
$string['new_window'] = 'Jendela baru';
$string['noattempts'] = 'Tidak ada upaya yang dilakukan pada model alat ini';
$string['noservers'] = 'Tidak ada server yang ditemukan';
$string['noviewusers'] = 'Tidak ada pengguna yang ditemukan dengan izin untuk menggunakan alat ini';
$string['optionalsettings'] = 'Setelan opsional';
$string['organizationurl_help'] = 'URL dasar dari model Moodle ini.

Jika bidang ini dibiarkan kosong, nilai bawaan akan digunakan berdasarkan konfigurasi situs.';
$string['pagesize'] = 'Tampilan ajuan per halaman';
$string['password_admin_help'] = 'Rahasia bersama dapat dianggap sebagai kata sandi yang digunakan untuk mengautentikasi akses ke alat tersebut. Ini harus disediakan bersama dengan kunci konsumen dari penyedia alat.

Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak membutuhkan rahasia bersama.';
$string['password_help'] = 'Untuk alat yang telah dikonfigurasi sebelumnya, tidak perlu memasukkan rahasia bersama di sini, karena rahasia bersama akan diberikan sebagai bagian dari proses konfigurasi.

Bidang ini harus dimasukkan jika membuat tautan ke penyedia alat yang belum dikonfigurasi. Jika penyedia alat akan digunakan lebih dari sekali dalam kursus ini, menambahkan konfigurasi alat kursus adalah ide yang bagus.

Rahasia bersama dapat dianggap sebagai kata sandi yang digunakan untuk mengautentikasi akses ke alat tersebut. Ini harus disediakan bersama dengan kunci konsumen dari penyedia alat.

Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai)
mungkin tidak membutuhkan rahasia bersama.';
$string['pending'] = 'Ditangguhkan';
$string['press_to_submit'] = 'Tekan untuk meluncurkan aktivitas ini';
$string['privacy'] = 'Privasi';
$string['quickgrade'] = 'Izinkan penilaian cepat';
$string['quickgrade_help'] = 'Jika diaktifkan, beberapa alat dapat dinilai pada satu halaman. Tambahkan nilai dan komentar, lalu klik tombol "Simpan semua masukan saya" untuk menyimpan semua perubahan pada halaman tersebut.';
$string['redirect'] = 'Anda akan diarahkan dalam beberapa detik. Jika tidak, tekan tombol.';
$string['reject'] = 'Tolak';
$string['rejected'] = 'Ditolak';
$string['resource'] = 'Sumber';
$string['resourcekey_admin_help'] = 'Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses ke alat. Ini dapat digunakan oleh penyedia alat untuk secara unik mengidentifikasi situs Moodle tempat pengguna meluncurkan alat tersebut. Kunci konsumen harus disediakan oleh penyedia alat. Metode untuk mendapatkan kunci konsumen bervariasi di antara penyedia alat. Ini mungkin merupakan proses otomatis, atau mungkin memerlukan dialog dengan penyedia alat. Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai) mungkin tidak memerlukan kunci sumber daya.';
$string['resourcekey_help'] = 'Untuk alat yang telah dikonfigurasi sebelumnya, tidak perlu memasukkan kunci sumber di sini, karena kunci konsumen akan diberikan sebagai bagian dari proses konfigurasi. Bidang ini harus dimasukkan jika membuat tautan ke penyedia alat yang belum dikonfigurasi. Jika penyedia alat akan digunakan lebih dari sekali dalam kursus ini, menambahkan konfigurasi alat kursus adalah ide yang bagus. Kunci konsumen dapat dianggap sebagai nama pengguna yang digunakan untuk mengautentikasi akses ke alat. Ini dapat digunakan oleh penyedia alat untuk secara unik mengidentifikasi situs Moodle tempat pengguna meluncurkan alat tersebut. Kunci konsumen harus disediakan oleh penyedia alat. Metode untuk mendapatkan kunci konsumen bervariasi di antara penyedia alat. Ini mungkin merupakan proses otomatis, atau mungkin memerlukan dialog dengan penyedia alat. Alat yang tidak memerlukan komunikasi aman dari Moodle dan tidak menyediakan layanan tambahan (seperti pelaporan nilai) mungkin tidak memerlukan kunci sumber daya.';
$string['resourceurl'] = 'URL sumber';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">di sini</a> untuk kembali ke kursus.';
$string['saveallfeedback'] = 'Simpan semua umpan balik saya';
$string['send'] = 'Kirim';
$string['share_email'] = 'Bagikan surel peluncur dengan alat';
$string['share_email_admin'] = 'Bagikan surel peluncur dengan alat';
$string['share_email_admin_help'] = 'Tentukan apakah alamat surel pengguna yang meluncurkan alat akan dibagikan dengan penyedia alat. Penyedia alat mungkin memerlukan alamat surel peluncur untuk membedakan pengguna dengan nama yang sama di UI, atau mengirim surel ke pengguna berdasarkan tindakan di dalam alat.';
$string['share_name'] = 'Bagikan nama peluncur dengan alat';
$string['share_name_admin'] = 'Bagikan nama peluncur dengan alat';
$string['share_name_admin_help'] = 'Tentukan apakah nama lengkap pengguna yang meluncurkan alat harus dibagikan dengan penyedia alat. Penyedia alat mungkin memerlukan nama peluncur untuk menampilkan informasi yang berarti di dalam alat.';
$string['share_roster'] = 'Izinkan alat untuk mengakses daftar kursus ini';
$string['share_roster_admin'] = 'Alat dapat mengakses daftar kursus';
$string['size'] = 'Parameter ukuran';
$string['submission'] = 'Pengajuan';
$string['submissionsfor'] = 'Pengajuan untuk {$a}';
$string['tool_config_not_found'] = 'Konfigurasi alat tidak ditemukan untuk URL ini.';
$string['types'] = 'Jenis';
$string['update'] = 'Pembaruan';
$string['using_tool_configuration'] = 'Menggunakan konfigurasi alat:';
$string['validurl'] = 'URL yang valid harus dimulai dengan http(s)://';
$string['viewsubmissions'] = 'Lihat ajuan dan layar penilaian';
