<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'id', version '2.5'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle bebas untuk diunduh dan pendaftarannya bersifat sukarela, jadi kami tidak memiliki informasi lengkap tentang semua orang yang menggunakannya. Namun, dengan menggunakan apa yang kami ketahui, kami secara otomatis membuat beberapa grafik dan angka yang menarik di halaman Statistik kami.';
$string['aboutstatisticsheading'] = 'Statistik Moodle
';
$string['aboutstatisticstitle'] = 'Moodle.org: Statistik Moodle';
$string['activeusers24hours'] = 'Pengguna terdaftar yang diakses dalam 24 jam terakhir:';
$string['activeuserspastmonth'] = 'Pengguna terdaftar yang diakses sebulan terakhir:';
$string['browsegittitle'] = 'Jelajahi kode sumber kami';
$string['communityintro'] = 'Moodle memiliki komunitas pengguna yang besar dan beragam dengan lebih dari <a href="http://moodle.org/userpics"> {$a->usercount} pengguna terdaftar </a> di situs Moodle ini saja, berbicara melalui <a href = "http://download.moodle.org/langpack/"> {$a->langcount} bahasa </a> di <a href="http://moodle.org/sites"> {$a->countrycount} negara </a> (kami memiliki <a href="http://moodle.org/stats"> lebih banyak statistik </a>).';
$string['conferencecenter'] = 'Pusat Konferensi Moodle';
$string['connectedsites'] = 'Beberapa situs Moodle telah terhubung ke moodle.org menggunakan Jaringan Moodle, jadi Anda dapat masuk ke sana secara langsung setelah Anda terautentikasi di sini.';
$string['donationstitle'] = 'Donasi';
$string['downloadcore'] = 'Metode distribusi utama kami adalah melalui paket inti standar ini. Yang berisi sejumlah modul yang dikelola oleh pengembang inti, dan nyaman untuk dipasang di hampir semua platform di mana Anda telah menginstal PHP dan basis data.';
$string['downloadcoretitle'] = 'Paket Moodle standar';
$string['downloadintro'] = 'Moodle adalah sumber terbuka di bawah <a href="http://docs.moodle.org/dev/License"> lisensi GPL </a>. Semua yang kami produksi tersedia untuk Anda unduh dan gunakan secara gratis.';
$string['downloadlang'] = 'Pada versi Moodle saat ini, menambahkan dukungan untuk bahasa baru telah otomatis dari menu administrasi dalam situs Anda. Namun, untuk beberapa versi Moodle yang lebih lama, paket bahasa baru perlu diunduh secara manual.
';
$string['downloadlangtitle'] = 'Paket bahasa';
$string['downloadmac'] = 'Jika Anda belum menyiapkan server web, paket semua-dalam-satu ini membuatnya sangat mudah untuk menginstal Moodle di komputer Apple mana pun yang menjalankan Mac OS X.
';
$string['downloadmactitle'] = 'Moodle untuk Mac OS X';
$string['downloadmodules'] = 'Jelajahi basis data komprehensif kami tentang modul dan pengaya tambahan yang dapat ditambahkan ke situs Moodle Anda untuk memberikan fungsionalitas ekstra di luar paket inti.
';
$string['downloadmodulestitle'] = 'Pengaya';
$string['downloadthemes'] = 'Tampilan situs Moodle dapat diubah secara dramatis dengan menggunakan tema yang berbeda. Kami menyimpan basis data tema yang telah dibuat dan dibagikan oleh pengguna Moodle.
';
$string['downloadthemestitle'] = 'Tema';
$string['downloadwin'] = 'Jika Anda belum menyiapkan server web, paket semua-dalam-satu ini membuatnya sangat mudah untuk menginstal Moodle di komputer mana pun yang menjalankan Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle untuk Windows';
$string['erroradminonly'] = 'Hanya pengguna admin yang dapat mengakses antarmuka ini.';
$string['erroralreadyvoted'] = 'Anda telah memilih {$a}';
$string['errormaxmessages'] = 'Maaf, Anda tidak boleh mengirim lebih dari 3 pesan.';
$string['errornomainnews'] = 'Tidak dapat menemukan atau membuat forum berita utama untuk situs tersebut';
$string['errorsendingmail'] = 'Terjadi kesalahan saat mengirim pesan. Silakan coba lagi nanti, atau hubungi administrator situs.';
$string['events'] = 'Meskipun kami berspesialisasi dalam pembelajaran daring, tetap menyenangkan bisa berkumpul di ruangan! Lihat tautan ini untuk informasi lebih lanjut tentang konferensi kami (kami menyebutnya MoodleMoots) dan acara lainnya.';
$string['eventstitle'] = 'Acara';
$string['generaldeveloperforum'] = 'Forum pengembang umum';
$string['graphpopulation'] = 'Grafik populasi Moodle';
$string['graphregistrationmap'] = 'Peta pendaftaran Moodle';
$string['graphregistrationmapdesc'] = '10 teratas dari situs terdaftar di {$a} negara';
$string['graphusersites'] = 'Perbandingan situs v pengguna Moodle';
$string['jobs'] = 'Kunjungi basis data pekerjaan kami untuk informasi tentang posisi terkait Moodle di seluruh dunia.';
$string['moodlepartner_corporate'] = 'Pelatihan perusahaan
';
$string['moodlepartner_other'] = 'Sektor lainnya';
$string['moodlepartner_school'] = 'Sekolah';
$string['moodlepartner_university'] = 'Universitas';
$string['newregistrations'] = 'Pendaftaran baru';
$string['noenrolledcoursesyet'] = 'Anda belum mendaftar di kursus apa pun di situs ini
';
$string['pluginname'] = 'Situs Moodle.org';
$string['popularissues'] = 'Masalah paling populer';
$string['recentpart'] = 'Halaman ini menunjukkan beberapa orang yang menggunakan moodle.org hari ini.';
$string['registeredsites'] = 'Institusi tidak diharuskan memberi tahu siapa pun ketika mereka menggunakan Moodle, karena Moodle bersifat sumber terbuka. Namun, beberapa situs Moodle telah memilih untuk mendaftar dengan kami dan kami menyimpan daftarnya.';
$string['registeredsitestitle'] = 'Situs terdaftar';
$string['registereduserslastday'] = 'Pengguna baru dalam 24 jam terakhir:';
$string['registereduserstotal'] = 'Total pengguna terdaftar:';
$string['registrationgraphalt'] = 'Semua pendaftaran Moodle dari waktu ke waktu';
$string['registrationgraphdesc'] = 'Kami melakukan <a href="http://docs.moodle.org/en/Usage"> pemeriksaan massal situs secara berkala </a> untuk memastikan situs tersebut masih ada, jadi terkadang Anda mungkin melihat pengurangan dalam hitungan';
$string['registrationslast6months'] = 'Pendaftaran dalam 6 bulan terakhir
';
$string['registrationstotal'] = 'Semua pendaftaran saat ini';
$string['roadmap'] = 'Peta Langkah Moodle';
$string['shop'] = 'Mencari cara untuk menunjukkan bahwa Anda adalah bagian dari komunitas kami? Lihat toko kami untuk kemeja, mug, dan segala macam barang lainnya.';
$string['statscountries'] = 'Negara';
$string['statscourses'] = 'Kursus';
$string['statsenrolments'] = 'Pendaftaran';
$string['statsposts'] = 'Kiriman forum';
$string['statsquestions'] = 'Pertanyaan kuis';
$string['statsresources'] = 'Sumber';
$string['statsteachers'] = 'Pengajar';
$string['statsusers'] = 'Pengguna';
$string['supportbooks'] = 'Kami menyimpan daftar banyak buku Moodle yang tersedia untuk dibeli.
';
$string['supportcommercial'] = 'Mitra Moodle adalah Penyedia Layanan Bersertifikat di seluruh dunia yang dapat membantu Anda dengan penerapan Moodle Anda.';
$string['supportdocs1'] = 'Moodle Docs adalah tempat yang tepat untuk memulai, terutama halaman Pertanyaan yang Sering Diajukan (FAQ).';
$string['supportdocs2'] = 'Cara yang bagus untuk mengakses dokumentasi yang relevan adalah dengan menggunakan tautan  "Dokumentasi Moodle untuk halaman ini" di bagian bawah setiap halaman di situs Moodle Anda sendiri.';
$string['supportdocsfaq'] = 'Pertanyaan yang Sering Ditanyakan';
$string['supportdocslang'] = 'Dokumentasi Moodle dalam bahasa Lain';
$string['supportforums'] = 'Komunitas pengguna kami sebagian besar berkomunikasi melalui forum di dalam "kursus" di situs berbasis Moodle ini. Anda harus "mendaftar" dalam kursus untuk mengirim ke forum (pendaftaran sepenuhnya gratis).';
$string['supportforumsenglish'] = 'Dukungan utama dan diskusi pengembang antara pengguna dan pengembang dalam bahasa Inggris di sini:
';
$string['supportforumsenglishname'] = 'Menggunakan Moodle';
$string['supportforumslang'] = 'Forum utama bagi pengguna Moodle untuk bersosialisasi dalam bahasa Inggris ada di sini:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Kami juga memiliki banyak forum lain, dalam banyak bahasa:
';
$string['supportforumslistname'] = 'Daftar semua kursus
';
$string['supportintro'] = 'Anda tidak sendiri! Ada berbagai cara untuk mendapatkan bantuan dengan Moodle jika Anda membutuhkannya.';
$string['top10countriesbyregistration'] = '10 negara teratas menurut pendaftaran';
$string['top10sitesbycourses'] = '10 situs teratas berdasarkan kursus';
$string['top10sitesbyusers'] = '10 situs teratas berdasarkan pengguna';
$string['versionsused'] = 'Versi yang digunakan';
