<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'id', version '2.5'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aksi';
$string['additionalinfo'] = 'Info Tambahan';
$string['additionalinfo_help'] = 'Teks yang akan ditampilkan di bagian atas halaman pertama kuesioner ini. (yaitu instruksi, info latar belakang, dll.)';
$string['addnewquestion'] = 'Menambahkan {$a} pertanyaan';
$string['addquestions'] = 'Tambahkan pertanyaan';
$string['addselqtype'] = 'Tambahkan tipe pertanyaan';
$string['alignment'] = 'Perataan tombol radio';
$string['alignment_help'] = 'Pilih perataan tombol: vertikal (bawaan) atau horizontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Semua';
$string['alreadyfilled'] = 'Anda telah mengisi kuesioner ini untuk kami {$a}. Terima kasih.';
$string['andaveragevalues'] = 'dan nilai rata-rata';
$string['anonymous'] = 'Anonim';
$string['answerquestions'] = 'Jawab pertanyaan...';
$string['attemptstillinprogress'] = 'Sedang dikerjakan. Disimpan di:';
$string['autonumbering'] = 'Penomoran otomatis';
$string['autonumbering_help'] = 'Penomoran otomatis pertanyaan dan halaman. Anda mungkin ingin menonaktifkan penomoran otomatis untuk kuesioner dengan percabangan bersyarat.';
$string['autonumberno'] = 'Jangan nomori pertanyaan atau halaman';
$string['autonumberpages'] = 'Nomor halaman otomatis';
$string['autonumberpagesandquestions'] = 'Halaman nomor otomatis dan pertanyaan';
$string['autonumberquestions'] = 'Nomor pertanyaan otomais';
$string['average'] = 'Rata-rata';
$string['averageposition'] = 'Posisi rata-rata';
$string['averagerank'] = 'Peringkat rata-rata';
$string['bodytext'] = 'Tubuh teks';
$string['boxesnbexact'] = 'tepat {$a} kotak.';
$string['boxesnbmax'] = 'maksimal {$a} kotak.';
$string['boxesnbmin'] = 'minimal {$a} kotak.';
$string['boxesnbreq'] = 'Untuk pertanyaan ini Anda harus mencentang';
$string['by'] = 'oleh';
$string['checkallradiobuttons'] = 'Periksa tombol radio <strong>{$a}</strong>!';
$string['checkboxes'] = 'Kotak Centang';
$string['checkboxes_help'] = 'Masukkan satu opsi per baris agar pengguna dapat memilih satu atau beberapa jawaban.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'Hentian Halaman Baru disisipkan pada posisi:';
$string['checkbreaksok'] = 'Semua pemutus halaman yang diperlukan ada!';
$string['checkbreaksremoved'] = 'Menghapus {$a} jeda Halaman tambahan.';
$string['checknotstarted'] = 'Pilih tidak dimulai';
$string['checkstarted'] = 'Pilih dimulai';
$string['clicktoswitch'] = '(klik untuk beralih)';
$string['closed'] = 'Kuesioner ditutup pada {$a}. Terima kasih.';
$string['completionsubmit'] = 'Siswa harus menyerahkan kuesioner ini untuk melengkapinya';
$string['confalts'] = '- ATAU - <br />Halaman konfirmasi';
$string['confirmdelallresp'] = 'Apakah Anda yakin ingin menghapus SEMUA tanggapan dalam kuesioner ini?';
$string['confirmdelchildren'] = 'Jika Anda menghapus pertanyaan ini, pertanyaan turunannya juga akan dihapus:';
$string['confirmdelgroupresp'] = 'Apakah Anda yakin ingin menghapus SEMUA tanggapan dari {$a}?';
$string['confirmdelquestion'] = 'Anda yakin ingin menghapus pertanyaan di posisi {$a}?';
$string['confirmdelquestionresps'] = 'Ini juga akan menghapus {$a} tanggapan yang sudah diberikan untuk pertanyaan itu.';
$string['confirmdelresp'] = 'Anda yakin ingin menghapus tanggapan dengan {$a} ?';
$string['confpage'] = 'Teks judul';
$string['confpage_help'] = 'Tajuk (dalam huruf tebal) dan teks isi untuk halaman "Konfirmasi" ditampilkan setelah pengguna menyelesaikan kuesioner ini. (URL, jika ada, lebih diutamakan daripada teks konfirmasi.) Jika Anda mengosongkan bidang ini, pesan default akan ditampilkan setelah kuesioner selesai (Terima kasih telah mengisi Kuesioner ini).';
$string['confpagedesc'] = 'Tajuk (dalam huruf tebal) dan teks isi untuk halaman "Konfirmasi" ditampilkan setelah pengguna menyelesaikan kuesioner ini. (URL, jika ada, lebih diutamakan daripada teks konfirmasi.)';
$string['contentoptions'] = 'Opsi konten';
$string['couldnotcreatenewsurvey'] = 'Tidak dapat membuat survei baru!';
$string['couldnotdelresp'] = 'Tidak dapat menghapus tanggapan';
$string['createcontent'] = 'Tentukan Konten Baru';
$string['createcontent_help'] = 'Pilih salah satu opsi tombol radio. \'Buat baru\' adalah bawaannya.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Buat baru';
$string['date'] = 'Tanggal';
$string['date_help'] = 'Gunakan jenis pertanyaan ini jika Anda mengharapkan tanggapan berupa tanggal yang diformat dengan benar.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Hapus SEMUA Tanggapan';
$string['deletecurrentquestion'] = 'Hapus pertanyaan {$a}';
$string['deletedallgroupresp'] = 'Menghapus SEMUA Tanggapan dalam grup {$a}';
$string['deletedallresp'] = 'Tanggapan kuesioner dihapus';
$string['deletedisabled'] = 'Item ini tidak dapat dihapus';
$string['deletedresp'] = 'Tanggapan Dihapus';
$string['deleteresp'] = 'Hapus Tanggapan ini';
$string['deletingresp'] = 'Menghapus Tanggapan';
$string['dependquestion'] = 'Pertanyaan induk';
$string['dependquestion_help'] = 'Anda dapat memilih pertanyaan induk dan opsi pilihan untuk pertanyaan ini. Pertanyaan anak hanya akan ditampilkan kepada siswa jika pertanyaan induknya dan pilihan induknya telah dipilih sebelumnya.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'Metode tampilan tidak ditentukan untuk pertanyaan.';
$string['download'] = 'Unduh';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Kotak Turun';
$string['dropdown_help'] = 'Tidak ada keuntungan nyata menggunakan Kotak turun daripada menggunakan Tombol Radio kecuali mungkin untuk daftar opsi yang panjang, untuk menghemat ruang layar.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Edit';
$string['editingquestionnaire'] = 'Mengedit Setelan Kuesioner';
$string['editquestion'] = 'Mengedit pertanyaan {$a}';
$string['email'] = 'Surel';
$string['errnewname'] = 'Maaf, nama sudah digunakan. Pilih nama baru.';
$string['erroropening'] = 'Kesalahan membuka kuesioner.';
$string['essaybox'] = 'Kotak Esai';
$string['gradesdeleted'] = 'Nilai kuesioner dihapus';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Sertakan kode pilihan';
$string['includechoicetext'] = 'Sertakan teks pilihan';
$string['incorrectcourseid'] = 'ID kursus salah';
$string['incorrectmodule'] = 'ID Modul Kursus salah';
$string['incorrectquestionnaire'] = 'Kuesioner tidak benar';
$string['invalidresponse'] = 'Respons tidak valid ditentukan.';
$string['invalidresponserecord'] = 'Rekaman respons yang ditentukan tidak valid.';
$string['invalidsurveyid'] = 'ID kuesioner tidak valid.';
$string['kindofratescale'] = 'Jenis skala peringkat';
$string['kindofratescale_help'] = 'Klik kanan tautan bantuan Lainnya di bawah ini.';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Responden Terakhir';
$string['length'] = 'Panjang';
$string['managequestions'] = 'Kelola pertanyaan';
$string['managequestions_help'] = 'Di bagian Kelola pertanyaan pada halaman Edit Pertanyaan, Anda dapat melakukan sejumlah operasi pada pertanyaan Kuesioner.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'Maks. digit diperbolehkan';
$string['maxforcedresponses'] = 'Maks. tanggapan yang dipaksakan';
$string['maxtextlength'] = 'Maks. panjang teks';
$string['messageprovider:message'] = 'Pengingat kuesioner';
$string['minforcedresponses'] = 'Min. tanggapan yang dipaksakan';
$string['minforcedresponses_help'] = 'Gunakan parameter ini untuk memaksa responden mencentang kotak centang minimum **Min.** dan maksimum **Max.**. Untuk Untuk memaksa jumlah kotak centang yang tepat untuk dicentang, atur **Min.** dan **Max.** ke nilai yang sama. Jika hanya nilai min atau max yang diinginkan, biarkan saja nilai yang lain lainnya ke nilai **0** bawaannya. Jika Anda mengatur **Min.** atau **Max.** ke nilai selain nilai **0** bawaannya, pesan peringatan akan ditampilkan jika responden tidak sesuai dengan persyaratan Anda. Tentunya Anda harus membuat persyaratan yang jelas kepada responden baik dalam instruksi umum umum Kuesioner Anda atau dalam teks pertanyaan yang relevan.';
$string['misconfigured'] = 'Kursus salah dikonfigurasi';
$string['modulename'] = 'Kuesioner';
$string['modulename_help'] = 'Modul kuesioner memungkinkan Anda membuat survei menggunakan berbagai jenis pertanyaan, untuk tujuan mengumpulkan data dari pengguna.';
$string['modulenameplural'] = 'Kuesioner';
$string['movedisabled'] = 'Item ini tidak dapat dipindahkan';
$string['myresponses'] = 'Semua tanggapan Anda';
$string['myresponsetitle'] = 'Tanggapan {$a} Anda';
$string['myresults'] = 'Hasil Anda';
$string['name'] = 'Nama';
$string['navigate'] = 'Izinkan pertanyaan bercabang';
$string['navigate_help'] = 'Aktifkan pertanyaan Ya/Tidak dan Tombol Radio agar pertanyaan Anak bergantung pada pilihan mereka dalam kuesioner Anda.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Selanjutnya';
$string['nextpage'] = 'Halaman selanjutnya';
$string['noanswer'] = 'Tidak ada Jawaban';
$string['nodata'] = 'Tidak ada data yang dikirimkan.';
$string['noduplicates'] = 'Tidak ada pilihan rangkap';
$string['noduplicateschoiceserror'] = 'Anda harus memasukkan setidaknya 2 Kemungkinan jawaban untuk opsi "Tidak ada pilihan rangkap"!';
$string['non_respondents'] = 'Pengguna yang belum mengirimkan tanggapannya terhadap kuesioner ini';
$string['noneinuse'] = 'Kuesioner ini tidak mengandung pertanyaan apapun.';
$string['nopublicsurveys'] = 'Tidak ada kuesioner publik.';
$string['noresponsedata'] = 'Tidak ada tanggapan untuk pertanyaan ini.';
$string['noresponses'] = 'Tidak ada tanggapan';
$string['normal'] = 'Normal';
$string['not_started'] = 'belum mulai';
$string['notanumber'] = '<strong>{$a}</strong> bukan format angka yang diterima.';
$string['notapplicable'] = 'Tidak ada';
$string['notapplicablecolumn'] = 'Kolom tidak ada';
$string['notavail'] = 'Kuesioner ini tidak lagi tersedia. Minta guru Anda untuk menghapusnya.';
$string['noteligible'] = 'Anda tidak berhak mengikuti kuesioner ini.';
$string['notemplatesurveys'] = 'Tidak ada kuesioner template.';
$string['notenoughscaleitems'] = 'Anda harus memasukkan nilai minimal 2 item skala!';
$string['notopen'] = 'Kuesioner ini tidak akan dibuka sampai {$a}.';
$string['notrequired'] = 'Tanggapan tidak diperlukan';
$string['nousersselected'] = 'Tidak ada pengguna yang dipilih';
$string['num'] = '#';
$string['numberfloat'] = 'Angka yang Anda masukkan <strong>{$a->angka}</strong> telah diformat ulang/dibulatkan dengan tempat desimal <strong>{$a->presisi}</strong>.';
$string['numberofdecimaldigits'] = 'Jumlah digit desimal';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['other'] = 'Lainnya:';
$string['otherempty'] = 'Jika Anda mencentang pilihan ini, Anda harus memasukkan beberapa teks di kotak teks!';
$string['overviewnumresplog'] = 'tanggapan';
$string['overviewnumresplog1'] = 'tanggapan';
$string['overviewnumrespvw'] = 'tanggapan';
$string['overviewnumrespvw1'] = 'tanggapan';
$string['owner'] = 'Pemilik';
$string['page'] = 'Halaman';
$string['pageof'] = 'Halaman {$a->page} dari {$a->totpages}';
$string['pluginadministration'] = 'Administrasi kuesioner';
$string['pluginname'] = 'Kuesioner';
$string['position'] = 'posisi';
$string['possibleanswers'] = 'Jawaban yang memungkinkan';
$string['posteddata'] = 'Mencapai halaman dengan data yang dikirim:';
$string['preview_label'] = 'Pratinjau';
$string['preview_questionnaire'] = 'Pratinjau kuesioner';
$string['previewing'] = 'Pratinjau kuesioner';
$string['previous'] = 'Sebelumnya';
$string['previouspage'] = 'Halaman sebelumnya';
$string['print'] = 'Cetak tanggapan ini';
$string['printblank'] = 'Cetak kosong';
$string['printblanktooltip'] = 'Membuka jendela ramah pencetak dengan Kuesioner kosong';
$string['printtooltip'] = 'Membuka jendela ramah pencetak dengan tanggapan saat ini';
$string['private'] = 'Pribadi';
$string['public'] = 'Publik';
$string['qtype'] = 'Tipe';
$string['qtype_help'] = 'Pilih apakah pengguna akan diizinkan untuk menanggapi sekali, setiap hari, setiap minggu, setiap bulan, atau dalam jumlah yang tidak terbatas (banyak).';
$string['qtypedaily'] = 'tanggapan harian';
$string['qtypemonthly'] = 'tanggapan bulanan';
$string['qtypeonce'] = 'tanggapan sekali';
$string['qtypeunlimited'] = 'tanggapan banyak';
$string['qtypeweekly'] = 'tanggapan mingguan';
$string['questionnaire:addinstance'] = 'Tambahkan kuesioner baru';
$string['questionnaire:copysurveys'] = 'Salin templat dan kuesioner pribadi';
$string['questionnaire:createpublic'] = 'Buat kuesioner publik';
$string['questionnaire:createtemplates'] = 'Buat templat kuesioner';
$string['questionnaire:deleteresponses'] = 'Hapus setiap tanggapan';
$string['questionnaire:downloadresponses'] = 'Unduh tanggapan dalam berkas CSV';
$string['questionnaire:editquestions'] = 'Membuat dan mengedit pertanyaan kuesioner';
$string['questionnaire:manage'] = 'Membuat dan mengedit kuesioner';
$string['questionnaire:preview'] = 'Pratinjau kuesioner';
$string['questionnaire:printblank'] = 'Cetak kuesioner kosong';
$string['questionnaire:readallresponseanytime'] = 'Baca semua tanggapan kapan saja';
$string['questionnaire:readownresponses'] = 'Baca tanggapan sendiri';
$string['questionnaire:submit'] = 'Lengkapi dan kirimkan kuesioner';
$string['questionnaire:view'] = 'Lihat kuesioner';
$string['questionnaire:viewsingleresponse'] = 'Lihat tanggapan individu lengkap';
$string['questionnaireadministration'] = 'Administrasi Kuesioner';
$string['questionnairecloses'] = 'Kuesioner Ditutup';
$string['questionnaireopens'] = 'Kuesioner Terbuka';
$string['questionnairereport'] = 'Laporan Kuesioner';
$string['questionnum'] = 'Pertanyaan #';
$string['questions'] = 'Pertanyaan';
$string['questiontypes'] = 'Jenis pertanyaan';
$string['questiontypes_help'] = 'Lihat Dokumentasi Moodle di bawah ini';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Tombol radio';
$string['radiobuttons_help'] = 'Dalam jenis pertanyaan ini, responden harus memilih salah satu dari pilihan yang ditawarkan.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Peringkat';
$string['ratescale'] = 'Nilai (skala 1..5)';
$string['ratescale_help'] = 'Lihat Dokumentasi Moodle di bawah ini';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipe Kuesioner';
$string['realm_help'] = '* **Ada tiga jenis kuesioner:**
* Privat - termasuk dalam kursus yang ditentukan di dalamnya saja.
* Templat - dapat disalin dan diedit.
* Publik - dapat dibagikan di antara kursus.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL tujuan pengalihan pengguna setelah menyelesaikan kuesioner ini.';
$string['remove'] = 'Hapus';
$string['removeallquestionnaireattempts'] = 'Hapus semua tanggapan kuesioner';
$string['required'] = 'Tanggapan diperlukan';
$string['required_help'] = 'Jika Anda memilih ***Ya***, jawaban atas pertanyaan ini akan diperlukan, mis.
responden tidak dapat mengirimkan kuesioner sampai pertanyaan ini terjawab.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Parameter wajib tidak ada.';
$string['reset'] = 'Reset';
$string['respeligiblerepl'] = '(diganti dengan penggantian peran)';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['sendemail'] = 'Kirim surel';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
